@charset "UTF-8";
@font-face {
  font-family: "Abraham Lincoln";
  src: url("../font/AbrahamLincoln.ttf");
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
  background: #000;
}

* {
  scrollbar-width: thin;
  scrollbar-color: var(--secondary-color) var(--primary-color);
}
* ::selection, * ::-moz-selection {
  background: rgba(168, 168, 168, 0.5490196078);
  color: #fff;
}

body, p {
  font-family: "Lora", sans-serif;
}

hr {
  border: 1px solid var(--secondary-color);
}

a:not(.btn) {
  color: var(--secondary-color);
  font-weight: 600;
}
a:not(.btn):hover {
  color: currentColor;
}

.btn, .gform_wrapper .gform_next_button {
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5rem;
  text-align: center;
  font-family: "Lora", sans-serif;
  color: var(--secondary-color);
  padding: 14px 50px;
  border: 2px solid var(--secondary-color);
  background: 0 0;
  border-radius: 0;
  text-transform: uppercase;
}
.red:not(div) {
  color: var(--secondary-color);
}

div.red,
section.red {
  background: var(--secondary-color);
  color: #fff;
}

.dark {
  color: #fff;
  background: #000;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  line-height: 1;
}

h1, .h1 {
  font-size: 2.5rem;
}
@media (max-width: 575px) {
  h1, .h1 {
    font-size: 12vw;
  }
}

h2, .h2 {
  font-size: 2.8125rem;
}
@media (max-width: 575px) {
  h2, .h2 {
    font-size: 10vw;
  }
}

h3, .h3 {
  font-size: 2.1875rem;
}

h4, .h4 {
  font-size: 1.5625rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1.0625rem;
}

h1, .h1, h2, .h2 {
  font-family: "Abraham Lincoln", serif;
  font-weight: 400;
}

h3, .h3, h4, .h4, h5, .h5 {
  font-family: "Lora", sans-serif;
  font-weight: 700;
}

.hh {
  text-transform: uppercase;
  position: relative;
  padding-bottom: 28px;
  font-size: 4.375rem;
  display: table;
  margin: 0 auto 2rem !important;
}
.hh::after {
  content: "";
  display: block;
  position: absolute;
  width: 60%;
  margin: 0 auto;
  border-bottom: 3px solid var(--secondary-color);
  bottom: 0;
  left: 0;
  right: 0;
  transition: 0.5s ease all;
}
.hh:hover::after {
  width: 98%;
}

@keyframes pulse {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  80% {
    opacity: 0;
    transform: scale(2.5);
  }
  100% {
    opacity: 0;
    transform: scale(3);
  }
}
@keyframes pulse2 {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  30% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 0;
    transform: scale(2.5);
  }
}
.available {
  display: flex;
  align-items: center;
  width: fit-content;
}

.beacon, .available .dot {
  position: relative;
  height: 8px;
  width: 8px;
  padding: 3px;
  border-radius: 50%;
  background: #36db62;
  margin-right: 8px;
}
.beacon::after, .beacon::before, .available .dot::after, .available .dot::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  background: #36db62;
  display: block;
}
.beacon::before, .available .dot::before {
  animation: pulse2 2s ease 0s infinite;
}
.beacon::after, .available .dot::after {
  animation: pulse 2s ease 0s infinite;
}

.secure {
  position: relative;
  width: fit-content;
  text-align: center;
  margin: 0 auto;
}
.secure::before {
  content: "";
  height: 13px;
  width: 13px;
  background-color: currentColor;
  mask: url("../img/shield.svg") center no-repeat;
  -webkit-mask: url("../img/shield.svg") center no-repeat;
  mask-size: contain;
  -webkit-mask-size: contain;
  display: inline-block;
  margin-right: 4px;
}

.phone_cta {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  line-height: 1;
  gap: 8px 31px;
}
.phone_cta img {
  width: 29px;
  height: 49px;
  filter: brightness(0);
}
.phone_cta h3 {
  font-size: 1.5rem;
  margin-bottom: 0;
}
.phone_cta a {
  font-size: 3.3125rem;
  font-weight: 600;
  border-bottom: 4px solid #000;
  padding: 7px 6px;
  text-decoration: none;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  color: currentColor;
  white-space: nowrap;
}
.phone_cta a::before {
  content: "";
  background: transparent;
  top: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  transition: 0.35s ease-in-out all;
}
.phone_cta a:hover::before {
  top: 0;
  background: #000;
}
@media (max-width: 675px) {
  .phone_cta a {
    font-size: 2.375rem;
  }
}

.footer_cta {
  padding: 40px 1rem;
}
.footer_cta .phone_cta {
  max-width: 900px;
  margin: 0 auto;
}

.redcta {
  padding: 40px 1rem;
}

.site-footer {
  background: #000;
}
.site-footer h2, .site-footer h3, .site-footer .h2, .site-footer .h3 {
  text-transform: uppercase;
}
.site-footer h2 {
  font-size: 70px;
}
.site-footer .container {
  padding: 3rem 1rem 2rem;
}
.site-footer .footer-location:last-of-type hr {
  display: none;
}
.site-footer .footer-location:last-of-type {
  margin-bottom: 2rem;
}
.site-footer .footer-location .appt_only {
  font-size: 15px;
  font-style: italic;
  color: gray;
}
.site-footer .footer_phone {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
  transition: 0.3s ease all;
}
.site-footer .footer_phone a {
  color: #fff;
  text-decoration: none !important;
  font-size: 32px;
}
.site-footer .footer_phone img {
  width: 22px;
  height: 34px;
  filter: brightness(255);
}
.site-footer .footer_phone:has(a:hover) {
  opacity: 0.7;
}
.site-footer .social_wrap {
  padding: 0.5rem 0 1rem;
}
.site-footer .social_wrap svg {
  width: 42px;
  height: 42px;
  transition: 0.3s ease all;
}
.site-footer .social_wrap svg:hover {
  scale: 1.1;
  filter: brightness(2555);
}
@media (min-width: 768px) {
  .site-footer .container {
    display: flex;
    align-items: center;
  }
  .site-footer .footer_left,
  .site-footer .footer_right {
    width: 50%;
    padding: 0 0.5rem;
  }
  .site-footer h2 {
    text-align: left;
  }
  .site-footer .footer_phone {
    justify-content: start;
  }
  .site-footer .footer-location {
    max-width: 290px;
  }
}
.site-footer .site_info {
  border-top: 1px solid #626262;
  color: #626262;
  background: none;
}
.site-footer .site_info a {
  color: currentColor;
}
.site-footer .site_info a:hover {
  color: gray;
}
.site-footer .gform_wrapper .btn:hover, .site-footer .gform_wrapper .gform_next_button:hover {
  border-color: #fff;
  color: #fff;
}

.site-header {
  background: none;
}

#desktop_header {
  background: #000;
  color: #fff;
  line-height: 1;
  padding: 0;
}
#desktop_header a {
  color: #fff;
}
#desktop_header .container-fluid {
  margin: 0 auto;
  padding: 0;
  max-width: 100%;
}
#desktop_header .dh_btn {
  font-family: "Abraham Lincoln", serif;
  background: var(--secondary-color);
  padding: 6px 10px;
  font-size: 24px;
  font-weight: 400;
  text-transform: uppercase;
  display: inline-flex;
  align-items: center;
  grid-column-gap: 5px;
  flex-wrap: wrap;
  position: absolute;
  top: 0;
  transition: 0.3s ease all;
  min-height: 28px;
}
#desktop_header .dh_btn:hover {
  text-decoration: none;
  background: var(--tertiary-color);
}
#desktop_header .dh_btn.dhead_phone {
  font-size: 32px;
  padding-left: 1rem;
  padding-right: 1rem;
  max-width: 170px;
  right: 0;
}
#desktop_header .dh_btn .available {
  text-transform: none;
  font-size: 14px;
  margin: -5px auto 0;
  display: none;
}
#desktop_header .dh_btn .available .beacon {
  scale: 0.8;
  margin-right: 3px;
}
@media (min-width: 1200px) {
  #desktop_header .container-fluid {
    display: flex;
  }
  #desktop_header .dh_btn {
    height: fit-content;
    min-height: 72px;
  }
  #desktop_header .dh_btn .available {
    display: flex;
  }
}
#desktop_header .menu {
  display: flex;
  align-items: center;
  justify-content: center;
}
#desktop_header .menu > li {
  transition: 0.3s ease all;
}
#desktop_header .menu > li > a {
  display: block;
  text-transform: uppercase;
  padding: 10px;
  border-bottom: 2px solid transparent;
}
#desktop_header .menu > li > a:hover {
  border-color: var(--secondary-color);
  color: var(--secondary-color);
}
#desktop_header .menu > .logo a {
  background: url("/wp-content/uploads/2026/02/logo.webp") center no-repeat;
  background-size: contain;
  text-indent: -9999px;
  color: transparent;
  aspect-ratio: 422/203;
  width: 240px;
  max-width: 240px;
  border: none;
  margin: 0 10px;
  padding-bottom: 5px;
}
#desktop_header .menu > .logo a:hover {
  opacity: 0.55;
}
#desktop_header .menu .sub-menu {
  background: rgba(0, 0, 0, 0.925);
  z-index: 4;
  left: 0;
  top: calc(100% + 10px);
  width: 220px;
  box-shadow: 2px 2px 5px rgba(35, 35, 35, 0.3803921569);
  padding: 0;
}
#desktop_header .menu .sub-menu .sub-menu {
  left: 100%;
  top: 0;
}
#desktop_header .menu .sub-menu li {
  padding: 0;
  border-bottom: 1px solid #1e1e1e;
}
#desktop_header .menu .sub-menu a {
  padding: 6px 10px;
  width: 100%;
  display: block;
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.5;
}
#desktop_header .menu .sub-menu a:hover {
  color: var(--secondary-color);
}
#desktop_header .menu .sub-menu li:has(> ul) > a::after {
  content: "▶";
  display: inline-block;
  color: currentColor;
  margin-left: 10px;
}
#desktop_header .menu .megamenu > .sub-menu {
  width: 440px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
#desktop_header .menu .megamenu > .sub-menu .sub-menu {
  background: #760B19;
  width: 230px;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5333333333);
  top: 5px;
}
#desktop_header .menu .megamenu > .sub-menu .sub-menu > li:hover {
  background: #fff;
}
#desktop_header .menu .megamenu > .sub-menu .sub-menu > li:hover a {
  color: #000;
}

.has-sticky > #desktop_header {
  height: 74px;
}
.has-sticky > #desktop_header .container-fluid {
  display: flex;
}
.has-sticky > #desktop_header .dh_btn {
  width: 120px;
  height: 74px;
  text-align: center;
  font-size: 23px;
}
.has-sticky > #desktop_header .dh_btn svg {
  display: none;
}
.has-sticky > #desktop_header .dh_btn.dhead_phone {
  font-size: 25px !important;
  justify-content: center;
}
.has-sticky > #desktop_header .dh_btn .available {
  display: flex;
  margin: -18px auto 0;
}
.has-sticky > #desktop_header nav {
  padding: 6px 0 0;
}
.has-sticky > #desktop_header .menu .logo a {
  width: 120px;
}

.home #masthead:not(.has-sticky) {
  position: relative;
  z-index: 3;
}
.home #masthead:not(.has-sticky) #desktop_header {
  background: none;
}
.home #masthead:not(.has-sticky) + #main .home_hero {
  margin-top: -132px;
}
.home #masthead:not(.has-sticky) + #main .home_hero::before {
  content: "";
  width: 100%;
  height: 132px;
  display: block;
}

#mobile_buttons_wrap .mobile_phone {
  font-size: 1.25rem;
  color: #fff;
}
#mobile_buttons_wrap .mobile_phone a {
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.015em;
}
#mobile_buttons_wrap .mobile_phone a:hover {
  text-decoration: none;
  color: #000;
}
#mobile_buttons_wrap #mobile_navigation {
  background: #232323;
}
#mobile_buttons_wrap #mobile_navigation li {
  margin: 0 auto;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.0666666667);
}
#mobile_buttons_wrap #mobile_navigation li a {
  color: #fff;
  display: block;
  line-height: 1;
  padding: 10px;
  letter-spacing: 0.05rem;
  margin: 0 auto;
}
#mobile_buttons_wrap #mobile_navigation li::after {
  filter: invert(1);
}
#mobile_buttons_wrap #mobile_navigation li .sub-menu {
  background: rgba(0, 0, 0, 0.3333333333);
  margin-left: 0 !important;
}
#mobile_buttons_wrap #mobile_navigation .menu-item-has-children > a {
  width: 60%;
}
#mobile_buttons_wrap #mobile_navigation .logo {
  display: none;
}

.hero {
  background-color: #000;
  color: #fff;
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  .hero {
    padding: 8rem 0;
  }
}
@media (min-width: 768px) {
  .hero {
    padding: 8rem 0;
  }
}
.hero > .container {
  position: relative;
}
.hero .hero_overlay {
  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.6666666667));
  inset: 0;
  position: absolute;
}
@media (min-width: 576px) {
  .hero .cta_title {
    font-size: 60px;
  }
}
@media (min-width: 768px) {
  .hero .cta_title {
    font-size: 90px;
  }
}
.hero .cta_copy {
  max-width: 690px;
  margin: 1rem auto 0;
}
.hero .cta_copy .btn, .hero .cta_copy .gform_wrapper .gform_next_button, .gform_wrapper .hero .cta_copy .gform_next_button {
  margin-top: 1rem;
  background: rgba(255, 255, 255, 0.5333333333);
  border: 2px solid #000;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2666666667);
  font-weight: 700;
  color: #000;
}
.hero .cta_copy .btn:hover, .hero .cta_copy .gform_wrapper .gform_next_button:hover, .gform_wrapper .hero .cta_copy .gform_next_button:hover {
  background: var(--secondary-color);
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  border-color: #fff;
}
@media (min-width: 992px) {
  .hero:not(:has(.container > .row > div:nth-of-type(2))) .content-col {
    max-width: 100%;
    flex-basis: auto;
    margin: 0 auto;
  }
}
@media (min-width: 992px) {
  .hero.blog_hero {
    text-align: left;
    padding: 16rem 0 4rem;
  }
  .hero.blog_hero .cta_copy {
    margin: 1rem auto 0 0;
  }
  .hero.blog_hero .content-col {
    max-width: 70% !important;
    margin: 0 !important;
  }
}
.hero.blog_hero .hero_overlay {
  background: rgba(0, 0, 0, 0.4);
}

.home_hero {
  text-align: center;
  padding-left: 1rem;
  padding-right: 1rem;
}
.home_hero .container {
  padding: 6rem 0 4rem;
  max-width: 1130px;
}
@media (min-width: 768px) {
  .home_hero .container {
    padding: 0 1rem;
  }
}
.home_hero .hero_content {
  display: flex;
  flex-direction: column;
}
.home_hero .hero_content h2, .home_hero .hero_content .cta_subtitle {
  order: -1;
  text-transform: uppercase;
  font-size: 14vw;
  margin-bottom: 0.75rem;
}
.home_hero .hero_content h2 span, .home_hero .hero_content .cta_subtitle span {
  display: block;
  font-size: 28px;
}
.home_hero .hero_content h2 u, .home_hero .hero_content .cta_subtitle u {
  text-decoration: none;
  color: var(--secondary-color);
}
.home_hero .hero_content h1 {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 1rem;
}
@media (min-width: 576px) {
  .home_hero .hero_content h1 {
    font-size: 30px;
    letter-spacing: 0.05em;
  }
  .home_hero .hero_content h2 span, .home_hero .hero_content .cta_subtitle span {
    letter-spacing: 0.05em;
    font-size: 30px;
  }
}
@media (min-width: 768px) {
  .home_hero .hero_content h2, .home_hero .hero_content .cta_subtitle {
    font-size: 107px;
  }
}
.home_hero .phone_cta {
  margin-top: 2rem;
}
.home_hero .phone_cta img {
  filter: none;
}
.home_hero .phone_cta h3 {
  text-align: left;
}
.home_hero .phone_cta a {
  font-weight: 400;
  border-bottom: 4px solid var(--secondary-color);
  position: relative;
  z-index: 2;
}
.home_hero .phone_cta a::before {
  content: "";
  background: 0 0;
  top: 100%;
  bottoM: 0;
  right: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  transition: 0.35s ease-in-out all;
}
.home_hero .phone_cta a:hover::before {
  top: 0;
  background: var(--secondary-color);
}
@media (min-width: 992px) {
  .home_hero .content-col {
    max-width: 100%;
    flex-basis: auto;
  }
}

.home_about {
  background-image: url("/wp-content/uploads/2026/02/about-home.webp");
  padding-top: 140px;
  position: relative;
}
@media (max-width: 991px) {
  .home_about {
    padding: 140px 0;
  }
}
.home_about::before, .home_about::after {
  content: "";
  position: absolute;
  display: block;
  height: 140px;
  left: 0;
  right: 0;
  background-repeat: repeat-x;
  background-image: url("/wp-content/uploads/2026/02/bg-tear-down-scaled-1.webp");
}
.home_about::before {
  top: 0;
  background-position: top;
}
.home_about::after {
  bottom: 0;
  background-position: bottom;
  background-image: url("/wp-content/uploads/2026/02/bg-tear-up-scaled-1.webp");
}
.home_about .rocco-mobile {
  margin: 0 auto 2rem;
  border-radius: 1000px;
  max-width: 100%;
  width: 350px;
  height: auto;
  border: 1px solid rgba(255, 255, 255, 0.5294117647);
  display: block;
}
@media (min-width: 992px) {
  .home_about .rocco-mobile {
    display: none;
  }
}
.home_about .rocco-big {
  height: auto;
  width: 492px;
  display: none;
}
@media (min-width: 992px) {
  .home_about .rocco-big {
    display: block;
  }
}
.home_about .temp-awards {
  display: flex;
  margin: 0.25rem auto 1rem;
  justify-content: right;
}
.home_about .temp-awards img {
  max-width: 100px;
  height: auto;
  filter: grayscale(1);
  transition: 0.3s all ease-in;
}
.home_about .temp-awards img:hover {
  transform: scale(1.2);
  filter: grayscale(0);
}
.home_about .split_container_row {
  padding: 0 1rem;
  max-width: 1140px;
  margin: 0 auto;
  align-items: center;
  margin-bottom: -1rem;
}
@media (max-width: 991px) {
  .home_about .split_container_row {
    max-width: 728px;
  }
}
@media (min-width: 992px) {
  .home_about .content-col {
    margin-top: -70px;
  }
}

.home .this_content_container {
  position: relative;
  padding: calc(140px + 2rem) 0;
}
.home .this_content_container::before, .home .this_content_container::after {
  content: "";
  position: absolute;
  display: block;
  height: 140px;
  left: 0;
  right: 0;
  background-repeat: repeat-x;
  background-image: url("/wp-content/uploads/2026/02/bg-tear-down-scaled-1.webp");
}
.home .this_content_container::before {
  top: 0;
  background-position: top;
}
.home .this_content_container::after {
  bottom: 0;
  background-position: bottom;
  background-image: url("/wp-content/uploads/2026/02/bg-tear-up-scaled-1.webp");
}

.practice_area_container {
  padding: 2rem 0;
  background: #000;
}
.practice_area_container .container {
  max-width: 1140px;
  padding: 0 1rem;
}
.practice_area_container h3 {
  font-size: 1.75rem;
}
.practice_area_container .practice_area_box {
  text-align: left;
  padding: 10px;
  border: none;
}
.practice_area_container .practice_area_box_dark {
  background: #000;
  color: #fff;
}
.practice_area_container .pa-inner-cont {
  display: flex;
  align-items: flex-start;
}
.practice_area_container .pa-inner-cont p {
  margin: 1rem 0;
}
.practice_area_container .pa-inner-cont img {
  width: 60px;
  max-width: auto;
  max-height: 60px;
  height: auto;
  margin: 1rem 5px 5px;
  padding: 10px;
  border: 2px solid var(--secondary-color);
  border-radius: 300px;
  transition: 0.1s ease all;
}
.practice_area_container .pa-inner-cont img:hover {
  transform: scale(1.11);
  border-radius: 0;
  border: 2px dashed rgba(255, 255, 255, 0.0666666667);
}

.process_container {
  text-align: center;
  padding: 3rem 0 5rem;
}
.process_container .container {
  max-width: 930px;
}
.process_container .process_slider:not(.flickity-enabled) {
  display: flex;
}
.process_container .flickity-slider {
  display: flex;
  align-items: stretch;
}
.process_container .flickity-page-dots {
  bottom: -40px;
}
.process_container .dot {
  width: 20px;
  height: 20px;
  opacity: 0.4;
  background: #fff;
}
.process_container .dot.is-selected {
  background: var(--secondary-color);
}
.process_container .step-col {
  display: flex;
  padding-left: 10px;
  padding-right: 10px;
}
.process_container .step_box {
  padding: 1.5rem 1rem;
  text-align: left;
  transition: 0.3s ease all;
  height: 305px;
}
@media (max-width: 575px) {
  .process_container .step_box {
    text-align: center;
    height: 210px;
  }
}
.process_container .step_box.dark {
  color: #000;
  background: #fff;
}
.process_container .step_box.dark:hover {
  color: #fff;
  background: var(--tertiary-color);
}
.process_container .step_box.light {
  color: #fff;
  background: var(--tertiary-color);
}
.process_container .step_box h3 {
  font-size: 24px;
  margin-bottom: 1rem;
}
.process_container .step_box h3 .red {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 0.03em;
  display: block;
  font-family: "Abraham Lincoln", serif;
}
@media (min-width: 900px) {
  .process_container .step_box {
    height: 240px;
  }
  .process_container .step_box h3 .red {
    display: inline;
  }
}

.entry-content {
  padding: 3rem 0 0;
}
.entry-content h3 {
  color: var(--primary-color);
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.04rem;
  font-family: "Abraham Lincoln", serif;
  margin-bottom: 0.5rem;
}
@media (min-width: 576px) {
  .entry-content h3 {
    font-size: 2.85rem;
  }
}
.entry-content h2 {
  color: var(--secondary-color);
  margin-bottom: 0.5rem;
}
@media (min-width: 576px) {
  .entry-content h2 {
    font-size: 3.5rem;
  }
}
.entry-content a:not(.btn) {
  color: var(--secondary-color);
  font-weight: 600;
}

.sb-inner {
  padding: 3rem 0 1rem;
}
.sb-inner:has(.gform_wrapper), .sb-inner:has(.gform_confirmation_message) {
  position: sticky;
  top: 60px;
}
.sb-inner .widget:has(.gform_wrapper),
.sb-inner .widget:has(.gform_confirmation_message) {
  background: var(--secondary-color);
  color: #fff;
}
.sb-inner .gform_wrapper {
  border: 1px solid #000;
  padding: 0.5rem;
}
.sb-inner .gform_wrapper .gform_title {
  line-height: 1;
  padding-bottom: 0.75rem;
  position: relative;
  text-transform: uppercase;
  text-align: center;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.3333333333);
  margin-bottom: 1rem;
  font-size: 3.4rem;
}
.sb-inner .gform_wrapper .gform_title::after {
  content: "";
  display: block;
  position: absolute;
  width: 60%;
  margin: 0 auto;
  border-bottom: 3px solid #000;
  bottom: 0;
  left: 0;
  right: 0;
  transition: 0.5s ease all;
}
.sb-inner .gform_wrapper .gform_title:hover::after {
  width: 90%;
}
.sb-inner .gform_wrapper .gform_footer {
  padding: 0;
  margin: 8px auto 0;
}
.sb-inner .gform_wrapper .btn, .sb-inner .gform_wrapper .gform_next_button {
  margin: 0 auto;
  width: 100%;
  max-width: 325px;
  background: #000;
  border: 2px solid #000;
  color: #fff;
}
.sb-inner .gform_wrapper .btn:hover, .sb-inner .gform_wrapper .gform_next_button:hover {
  border-color: #000;
  color: #000;
  text-shadow: 1px 1px 1px #000;
  background: #fff;
  letter-spacing: 0.2rem;
}
.sb-inner .gform_wrapper a:not(.btn) {
  color: currentColor;
}
.sb-inner .gform_wrapper .secure {
  display: none;
}
.sb-inner .quiz_confirmation {
  text-align: center;
}
.sb-inner .quiz_confirmation p:empty {
  display: none;
}
.sb-inner .quiz_confirmation .gform_title {
  font-size: 36px;
  text-transform: none;
}

.results_wrap {
  overflow-x: hidden;
  padding: 2rem 0;
}
@media (min-width: 768px) {
  .results_wrap {
    padding: 5rem 0;
  }
}
.results_wrap .results_box_dark {
  background: #0f0f0f;
  border: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
}
.results_wrap .results_box {
  padding: 2rem;
  text-align: center;
  margin: 1.5rem 0 0;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.25);
  border-radius: 6px;
}
.results_wrap .results_box .result_amount {
  font-family: "Lora", sans-serif;
  margin-bottom: 0.5rem;
  font-size: 64px;
  font-weight: 500;
  line-height: 1.5;
}
.results_wrap .results_box .result_amount::first-letter {
  color: var(--secondary-color);
  font-size: 0.625em;
  font-weight: 600;
  vertical-align: super;
}
@media (max-width: 479px) {
  .results_wrap .results_box .result_amount {
    font-size: 13vw;
  }
}
.results_wrap .results-carousel .res-col {
  width: 300px;
  max-width: 100%;
  height: 196px;
  display: flex;
  align-items: stretch;
  padding: 1rem;
}
.results_wrap .results-carousel .results_box {
  background: #fff;
  padding: 10px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 auto;
  box-sizing: content-box;
  color: #232323;
  border-radius: 0;
}
.results_wrap .results-carousel .results_box .result_amount {
  font-size: 1.875rem;
  font-weight: 700;
  line-height: 1;
}
.results_wrap .results-carousel .results_box .result_amount::first-letter {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  vertical-align: inherit;
}
.results_wrap .results-carousel .results_box .result_name {
  color: var(--secondary-color);
  font-weight: 700;
}
.results_wrap.results_slider {
  position: relative;
  background: var(--primary-color) url("/wp-content/uploads/2026/02/awards-bg2.webp") bottom left no-repeat;
  background-size: cover;
  padding: 18% 0 2rem;
}
.results_wrap.results_slider::before {
  content: "";
  display: block;
  position: absolute;
  background: linear-gradient(#232323, #1e1e1e);
  -webkit-clip-path: polygon(0 -1%, 0 100%, 100% -1%);
  clip-path: polygon(0 -1%, 0 100%, 100% -1%);
  height: 25%;
  top: 0;
  right: 0;
  left: 0;
}
.results_wrap.results_slider .results-carousel::before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  inset: 0;
  mix-blend-mode: multiply;
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.4392156863), transparent, transparent, transparent, rgba(0, 0, 0, 0.4392156863));
  pointer-events: none;
}

.single_attorney_wrap {
  background: linear-gradient(#000, #232323 calc(98% - 150px));
  color: #fff;
  padding-top: 5rem;
}
.single_attorney_wrap .att-image {
  width: fit-content;
  padding: 10px;
}
.single_attorney_wrap .att-image img {
  width: 200px;
  height: 200px;
  border-radius: 1000px;
  padding: 8px;
  filter: grayscale(1);
  transition: 0.3s ease all;
}
.single_attorney_wrap .att-image img:hover {
  transform: scale(1.2);
  filter: grayscale(0);
}
.single_attorney_wrap .att-intro {
  margin-bottom: 2rem;
}
.single_attorney_wrap .att-intro h1 {
  font-size: 5.625rem;
}
.single_attorney_wrap .att-intro .att-title {
  font-size: 2.875rem;
  margin-bottom: 0.5rem;
}
.single_attorney_wrap .att-intro .vcard {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .single_attorney_wrap .att-intro {
    padding: 0 1.2rem;
    text-align: center;
    justify-content: center;
  }
}
.single_attorney_wrap .credentials > div {
  background: linear-gradient(#000, #0f0f0f);
  border: 1px solid #272727;
  border-top: 4px solid var(--secondary-color);
  border-radius: 0 0 6px 6px;
  margin-bottom: 2rem;
  color: #FAFAFA;
  padding: 31px;
}
.single_attorney_wrap .credentials > div h3 {
  font-weight: 500;
  font-size: 24px;
  line-height: 150%;
  position: relative;
  border-bottom: 1px solid #626262;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}
.single_attorney_wrap .credentials > div h3 img {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}
.single_attorney_wrap .credentials > div ul {
  padding: 0;
  margin: 0 0 0 1.2rem;
}
.single_attorney_wrap .credentials > div ul li {
  text-indent: 0;
}
.single_attorney_wrap .credentials > div.att-cta-btn {
  padding: 10px;
  border: 1px solid #272727;
  text-align: center;
}
.single_attorney_wrap .credentials > div.att-cta-btn .btn, .single_attorney_wrap .credentials > div.att-cta-btn .gform_wrapper .gform_next_button, .gform_wrapper .single_attorney_wrap .credentials > div.att-cta-btn .gform_next_button {
  background: var(--secondary-color);
  padding: 14px;
  width: 100%;
}
.single_attorney_wrap .credentials > div.att-cta-btn .btn:hover, .single_attorney_wrap .credentials > div.att-cta-btn .gform_wrapper .gform_next_button:hover, .gform_wrapper .single_attorney_wrap .credentials > div.att-cta-btn .gform_next_button:hover {
  background: #000;
  border-color: #fff;
  letter-spacing: 0.03rem;
}

.blog_box h2 {
  line-height: 1;
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 1rem;
  font-family: "Abraham Lincoln", serif;
}
.blog_box .blog-img {
  height: 175px;
  background-size: cover;
  background-position: center;
}

body.blog {
  background: var(--primary-color);
}

#breadcrumbs {
  margin-top: 2rem;
}

.page-template-page-formOnly #contact-overlay {
  display: block !important;
}
.page-template-page-formOnly #contact-overlay a.close {
  display: none;
}
.page-template-page-formOnly #contact-overlay .contact-form-holder a {
  pointer-events: none;
}
.page-template-page-formOnly #page {
  max-height: 80vh;
  overflow: hidden;
}

#contact-overlay .gform_wrapper .ginput_container_consent label {
  font-size: 1rem;
}
#contact-overlay a img {
  margin-bottom: 1rem;
}

.staff_wrap {
  background: linear-gradient(var(--primary-color), #232323);
  color: #fff;
  padding: 3rem 0;
  text-align: center;
}
.staff_wrap .staff_box {
  margin-bottom: 1.5rem;
}
.staff_wrap .staff_box .staff_img {
  border-radius: 300px;
  width: 250px;
  height: 250px;
  max-width: 100%;
  aspect-ratio: 1/1;
  background: #ddd;
  overflow: hidden;
  margin: 0 auto 1rem;
  filter: grayscale(0.3);
  transition: 0.3s ease all;
}
.staff_wrap .staff_box .staff_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.staff_wrap .staff_box .staff_name {
  font-family: "Abraham Lincoln", serif;
  font-size: 40px;
  font-weight: 400;
  padding-bottom: 0.75rem;
  position: relative;
  display: table;
  color: #ddd;
  margin: 0 auto 0.5rem;
  transition: 0.5s ease all;
}
.staff_wrap .staff_box .staff_name::after {
  content: "";
  display: block;
  position: absolute;
  width: 60%;
  margin: 0 auto;
  border-bottom: 3px solid var(--secondary-color);
  bottom: 0;
  left: 0;
  right: 0;
  transition: 0.5s ease all;
}
.staff_wrap .staff_box .staff_title {
  color: #fff !important;
  font-weight: 400;
}
.staff_wrap .staff_box:hover .staff_name {
  color: #fff;
}
.staff_wrap .staff_box:hover .staff_name::after {
  width: 98%;
}
.staff_wrap .staff_box:hover .staff_img {
  scale: 1.05;
  filter: grayscale(0);
}
.staff_wrap a {
  color: #fff;
}
.staff_wrap a:hover {
  color: var(--secondary-color);
  text-decoration: none;
}
.staff_wrap.our_team {
  position: relative;
  padding-top: calc(140px + 1rem);
}
.staff_wrap.our_team::before {
  content: "";
  position: absolute;
  display: block;
  height: 140px;
  left: 0;
  right: 0;
  top: 0;
  background-position: top;
  background-repeat: repeat-x;
  background-image: url("/wp-content/uploads/2026/02/bg-tear-down-scaled-1.webp");
}

.gform_wrapper .gf_progressbar_wrapper,
.gform_wrapper .gform_previous_button {
  display: none;
}
.gform_wrapper .quiztitle {
  font-size: 40px !important;
}
.gform_wrapper .quizintro {
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
}
.gform_wrapper .quizintro b {
  font-size: 1rem;
  color: yellow;
}
.gform_wrapper .quiz_section {
  max-height: 350px;
  overflow-y: auto;
  scrollbar-color: yellow transparent;
  line-height: 1.35;
}
.gform_wrapper .quiz_section .gform_button.btn_alt {
  margin: 0 !important;
}
.gform_wrapper .quiz_section .gfield_description {
  padding: 7px !important;
  text-shadow: 1px 1px 1px black;
  border: 4px solid black;
  background: rgba(0, 0, 0, 0.68);
  margin: 8px 0 0;
  font-family: Arial !important;
  font-size: 15px !important;
  line-height: 1.35 !important;
}
.gform_wrapper .quiz_section .gfield_radio {
  background: black;
  padding: 3px 3px 8px;
  display: flex;
  justify-content: space-evenly;
}
.gform_wrapper .quiz_section .gfield_radio label {
  display: inline-block;
  font-size: 15px;
  text-transform: uppercase;
  font-family: Arial;
}
.gform_wrapper .quiz_section input[type=radio] {
  width: 20px !important;
  height: 20px !important;
}
.gform_wrapper .quiz_section .ginput_container_text input {
  border: 3px solid #000;
}
.gform_wrapper .gform_validation_errors {
  display: none;
}
.gform_wrapper .gfield_error .gchoice label {
  color: currentColor !important;
}
.gform_wrapper .validation_message {
  background: yellow !important;
  border: none !important;
  padding: 4px 8px !important;
  line-height: 1.2 !important;
  box-shadow: 1px 1px 0 black;
  color: black !important;
}
.gform_wrapper .validation_message.gfield_description {
  text-shadow: none;
}
.gform_wrapper .gform_validation_error .gform_body input {
  text-shadow: 1px 1px 0 black;
}
.gform_wrapper [aria-invalid=true] + label {
  color: currentColor !important;
}
.gform_wrapper .ginput_container_phone .instruction {
  display: none;
}
.gform_wrapper .gform_next_button {
  transition: 0.3s ease all;
}
.gform_wrapper .gform_ajax_spinner {
  width: 45px;
  height: 45px;
  margin: 0 auto;
}

.widget:has(.tcpa_quiz) {
  padding: 0;
  box-shadow: 3px 3px 0 var(--primary-color);
}
.widget:has(.tcpa_quiz) p:empty {
  display: none;
}
.widget:has(.tcpa_quiz) .gform_wrapper {
  border: none;
  padding: 0.75rem;
}
.widget:has(.tcpa_quiz) .gform_wrapper .gform_fields {
  grid-row-gap: 10px !important;
}

.cta_copy .hero-lang-link {
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 0 auto 1rem;
  font-size: 18px;
  width: fit-content;
  text-transform: none;
}
.cta_copy .hero-lang-link br {
  display: none;
}
.cta_copy .hero-lang-link img {
  width: auto;
  height: 18px;
}